<?php
require_once 'conexion.php';
require_once 'consultas_aux.php';
$control=$_POST["control"]??"vacio";
if($control=="producto"){$a=new ConsultaAux(); $a1 = $a->productosCampos111($_POST["idBodega"]??"6",$_POST["idEmpresa"]??"1"); echo gzcompress($a1,9);}
if($control=="marca"){$b= new ConsultaAux(); $b1=$b->modeloMarcaCategoriaLL($_POST["idEmpresa"]?? "1"); echo gzcompress($b1,9);}
if($control=="estadistica"){$c=new ConsultaAux(); $c1=$c->general_usuario($_POST["idUsuario"]??"274"); echo gzcompress($c1,9); }
if($control=="vacio"){ echo json_encode(array("paso"=>"no paso"));}
?>